Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name

### char()

Examples

    int i = 65;
    char c = char(i);
    println(i + " : " + c);  // Prints "65 : A"

    byte b = 65;
    c = char(b);
    println(b + " : " + c);  // Prints "65 : A"

Description | Converts a primitive datatype or array to a numeric character representation.

Syntax

    char(val)

Parameters

val | int, byte, int[], byte[]

Returns | char
Usage | Web & Application
Related | char int() float() byte()

Updated on August 30, 2010 04:29:39pm EDT